tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Toward importing of PHP 5.4.x

On Sat, 12 May 2012 10:37:37 +0900, Takahiro Kambe 
<> wrote:

In message <>
        on Fri, 11 May 2012 21:07:49 +0200,
        Joerg Sonnenberger <> wrote:
On Sat, May 12, 2012 at 12:51:22AM +0900, Takahiro Kambe wrote:
I'm working on importing of PHP 5.4.x and slightly changes.

Please also change to php54- prefixed base name like Python.
Of course, php-54- and php53-, but still php5-.

How about drop PHP-5.2 from pkgsrc?

Its end of the active support was announced on 22-Jul-2010:
and last critical security fix release was on 06-Jan-2011:
PHP 5.2 series is NOT supported anymore with PHP-5.3.6 release on 17-Mar-2011:

For pkgsrc, it was marked as EOL on 19-Feb-2011, over a year ago.

OBATA Akio /

Home | Main Index | Thread Index | Old Index